export default {
    "menus": {
        "首页": "Home",
        "实时生产监控": "Prod Monitoring",
        "仪表盘": "Dashboard",
        "设备管理": "Dev",
        "产品管理": "Product",
        "生产管理": "Production",
        "质量管理": "Quality",
        "系统管理": "System",
        "用户管理": "User",
        "角色管理": "Role",
        "菜单管理": "Menu",
        "部门管理": "Dept",
        "岗位管理": "Job",
        "字典管理": "Dict",
        "参数管理": "Config",
        "通知公告": "Notice",
        "操作日志": "Log",
        "登录日志": "LoginLog",
        "定时任务": "Task",
        "系统监控": "Druid",
        "系统工具": "Tools",
        "大盘监控": "DruidWallBoard",
        "SQL监控": "DruidSql",
        "统计监控": "DruidStat",
        "添加": "Add",
        "修改": "Edit",
        "删除": "Delete",
        "组织架构": "Organization",
        "针管理": "Needle",
        "加工次数管理": "Process",
        "配件管理": "Accessory",
        "面线管理": "Upper Thread",
        "底线管理": "Bottom Thread",
        "梭芯信息": "Bobbin",
        "设备台账": "Dev Ledger",
        "类型管理": "Type",
        "配置管理": "Type Config",
        "保养项目": "Maint items",
        "点检保养计划": "Maint Plan",
        "点检保养记录": "Maint Record",
        "维修记录": "Repair Record",
        "设备操作记录": "Dev Oper Record",
        "产品信息管理": "Product Info",
        "附件管理": "Product Annex",
        "生产任务单": "Production task list",
        "维修人员配置": "Repair Staff Config",
        "生产追踪": "Prod Trace",
        "系统":"System",
        "生产信息":"Production information",
        "设备报修":"equipment repair",
        "设备信息":"Equipment information",


    },
    "common": {
        "新增": "Add",
        "添加": "Add",
        "修改": "Edit",
        "删除": "Delete",
        "搜索": "Search",
        "重置": "Reset",
        "导入": "Import",
        "导出": "Export",
        "确定": "Confirm",
        "取消": "Cancel",
        "成功": "Success",
        "失败": "Error",
        "操作": "Operation",
        "详情": "Detail",
        "状态": "Status",
        "序号": "Serial number",
        "创建时间": "Create Time ",
        "更新时间": "Update Time ",
        "请输入": "Please input ",
        "请选择": "Please select ",
        "请确认": "Please confirm ",
        "确 定": "OK",
        "取 消": "Cancel",
        "添加成功": "Add Success",
        "修改成功": "Edit Success",
        "删除成功": "Delete Success",
        "合格": "Pass",
        "不合格": "Fail",
        "未完成": "Uncompleted",
        "已完成": "Completed",
        "无法判断": "Unknown",
        "下载": "Download",
        "分钟": "Minute",
        "选择语言":"Select Language",
        "布局大小":"Layout Size",
        "较大":"Large",
        "默认":"Default",
        "较小":"Small",
        "个人中心":"Profile",
        "退出登录":"Logout",
        "保存":"Save",
        "关闭":"Close",
        "下载报表": "Download Report",
        "下发": "Issue",
        "生产中": "Producing",
        "未接单": "Not accepted",
        "已接单": "Order accepted",
        "未开始": "Not Start",
        "暂停": "Pause",
        "延期完成": "Delay Finished",
        "下发成功": "Issue Success",
        "暂停成功": "Pause Success",
        "启用": "Enable",
        "停用": "Disable",
        "已启用": "Enabled",
        "已停用": "Disabled",
        "完成": "Finished",
        "延期": "Delay",
        "查看": "View",
        "已延期": "Delayed",
        "天": "Day",
        "备注": "Remark",
        "文件": "File",
        "暂存": "PREPARE",
        "提 交": "Submit",
        "撤回": "Withdraw",
        "退回": "Return",
        "终止": "Terminate",
        "审批通过": "Approve",
        "完成维修": "Repair Finished",
        "完成验收": "Acceptance Finished",
        "验收未通过": "Acceptance Failed",
        "开始工作":"Start working",
        "是否开始工作？":"Whether to start work?",
        "是否确认接单？":"Whether to accept the order?",
        "提交":"Submit",
        "确定注销并退出系统吗？":"Are you sure you want to log out and exit the system?",
        "提示":"prompt"
        

    },
    "validate": {
        "不能为空": "Can not be empty ",
        "格式不正确": "Format is incorrect",
        "长度不正确": "Length is incorrect",
        "范围不正确": "Range is incorrect",
        "最大值为": "Maximum value is",
        "最小值为": "Minimum value is",
        "最小针数不能大于最大针数": "Min needle can not be greater than max needle",
        "开始时间不能大于结束时间": "Start time can not be greater than end time",
        "开始日期不能大于结束日期": "Start date can not be greater than end date",
    },
    "tip": {
        "确定删除选中记录？": "Are you sure to delete the selected record?",
        "请上传": "Please upload",
        "大小不超过": "Size is not more than",
        "格式为": "Format is",
        "的文件": "file",
        "选取文件": "Select File",
        "是否确定下发生产任务？": "Are you sure to issue the production task?",
        "是否确定解绑当前设备？": "Are you sure to unbind the current device?",
        "是否确定暂停当前生产任务？": "Are you sure to pause the current production task?",
        "确定要": "Are you sure to ",
        "正在设置语言，请稍候": "Setting language, please wait"
    },
    "login": {
        "标题": "Machine IoT management system",
        "用户登录": "User Login",
        "登录": "Login in",
        "账号": "Username",
        "密码": "Password",
        "验证码": "Code",
        "记住密码": "Remember Me",
        "登录中": "Logging in",
        "立即注册": "Register Now",
        "版权": "Copyright © 天津市再登软件有限公司, LIMITED All rights reserved"
    },
    "tagsView": {
        "隐藏搜索": "Hide Search",
        "显示搜索": "Show Search",
        "显隐列": "Hide/Show Column",
        "刷新": "Refresh",
        "关闭": "Close",
        "关闭其它": "Close Others",
        "关闭所有": "Close All",
        "显示": "Show",
        "隐藏": "Hide",
    },
    "settings": {
        "title": "Page style setting",
        "theme": "Theme Color",
        "tagsView": "Open Tags-View",
        "fixedHeader": "Fixed Header",
        "sidebarLogo": "Sidebar Logo"
    },
    "home":{
        "员工总数": "Staff Total",
        "设备总数": "Dev Total",
        "产出进度": "Output Progress",
        "设备": "Dev",
        "使用中": "In Use",
        "停机": "Stopped",
        "总数": "Total",
        "工作人员": "Staff",
        "加工信息": "Process Info",
        "产量": "Output",
        "稼动率": "Utilization",
        "设备利用率": "Dev Utilization",
        "设备状态": "Dev Status",
        "台": "Units",
        "人": "Pepole",
        "张力值": "Tension Value",
        "张力": "Tension",
        '针数': 'Needle',
        "针1": "Needle1",
        "针2": "Needle2",
        "任务信息": "Task Info",
        "产品完成率": "Product Finish Rate",
        "实际产量": "Actual Output",
        "目标产量": "Target Output",
        "在线数": "Online",
        "件":'pcs',
        "工作": "Working",
        "待机": "Standby",
        "急停": "Emergency Stop",
        "故障总览": "Fault Overview",
        "维修": "Repairing",
        "当前任务单信息":"Current task order info",
        "任务单编号":"Task order NO.",
        "产品名称": "Product name",
        "计划开始时间":"Scheduled start time",
        "产品图片":"Qroduct Picture",
        "合格样板":"Qualified template",
        "计划结束时间":"Planned Finish Time",
        "合格样板":"Qualified template",
        "点击预览":"Click to preview",
        "工单编号":"Work order NO.",
        "工单状态":"Work order status",
        "预览":"preview",
        "任务单数量":"Task quantity",
        "时间":"Time",
        "实际开始时间":"Actual start time",
        "实际结束时间":"Actual end time",

    },
    "user":{
        '人员信息': 'User Info',
        '操作员': 'Operator',
        '人员ID': 'Staff ID',
        '员工姓名': 'Staff Name',
        '员工编号': 'Staff Code',
        '用户名称': 'Username',
        "手机号码": "Mobile",
        "用户邮箱": "Email",
        "所属部门": "Dept",
        "所属角色": "Role",
        "创建日期": "Create Date",
        "基本资料": "Basic Info",
        "修改密码": "Change Password",
        "用户昵称": "Nickname",
        "男": "male",
        "女": "famale",
        "旧密码": "Old Password",
        "新密码": "New Password",
        "确认密码": "Confirm Password",

    },
    "device": {
        "设备": "Device",
        "设备信息": "Equipment information",
        "设备名称": "Equipment name",
        "设备编码": "Equipment code",
        "设备类型": "Type",
        "车间名称": "Workshop",
        "产线名称": "Prod Line",
        "保养周期": "Maint Cycle",
        "供货商名称": "Supplier",
        "供货商联络人": "Contact",
        "生产厂家": "Manufacturer",
        "供货商电话": "Phone",
        "品牌": "Brand",
        "设备型号": "Model",
        "备注": "Remark",
        "图片": "Image",
        "运行时长": "Run Time",
        "工作时长": "Working time",
        "待机时长": "Standby time",
        "运行时长(min)": "Run Time(min)",
        "工作时长(min)": "Working time(min)",
        "待机时长(min)": "Standby time(min)",
        "设备版本": "Version",
        "厂家电话": "MFR Phone",
        "设备负责人": "Leader",
        "生产日期": "Produce Date",
        "投产日期": "Start Date",
        "设备位置": "Location",
        "机头个数": "Needle Count",
        "设备详情": "Dev Detail",
        "其它信息": "Other Info",
        "配置信息": "Config Info",
        "设备信息": "Equipment informatio",
        "联系人":"Contact Person",
        "供应商电话":"Supplier Phone",
        "备注信息":"Remark",
        "设备图片":"Equipment image",
        "保养手册":"Maint Manual",
        "类型名称":"Type Name",
        "关联配置":"Related Config",
        "配置名称":"Config Name",
        "设备配置":"Dev Config",
        "操作时间":"Oper Time",
        "操作类型":"Oper Type",
        "操作位置":"Oper Location",
        "操作时长":"Oper Duration",
        "设备故障率":"Fault Rate",
        "工作头数":"Work Head Count",
        "设备品牌":"equipment brand",
        "设备运行情况":"Equipment operation status",
        "绑定设备":"paired device",
    },
    "pms":{
        "项目编码": "Project Code",
        "项目名称": "Project Name",
        "项目类型": "Project Type",
        "项目内容": "Project Content",
        "标准": "Standard",
        "点检保养项目": "Maint Item",        
        '计划编码': 'Plan Code',
        '计划名称': 'Plan Name',
        "计划类型": "Plan Type",
        "草稿": "Draft",
        "开始日期": "Start Date",
        "结束日期": "End Date",
        "频率": "Frequency",
        "点检": "Check",
        "保养": "Maint",
        "周": "Week",
        "月": "Month",
        "设备点检": "Dev Check",
        "设备保养": "Dev Maint",
        "次数": "Times",
        "计划": "Plan",
        "执行单编码": "Order Code",
        "执行人" : "Operator",
        "实际执行时间": "Actual Time",
        "计划执行时间": "Plan Time",
        "最晚执行时间": "Latest Time",
        "执行提醒": "Remind",
        "待执行": "Pending",
        "维修单编号": "Maintenance order NO.",
        "维修单名称": "Maintenance order name",
        "维修结果": "Repair Result",
        "单据状态": "Order Status",
        "报修日期": "report date",
        "维修完成日期": "Repair completion date",
        "验收日期": "Acceptance date",
        "维修人员": "Repair personnel",
        "验收人员": "Acceptance personnel",
        "记录": "Record",
        "最晚维修日期": "Latest Date",
        "报修备注": "report Remark",
        "审核备注": "Audit Remark",
        "维修备注": "Repair Remark",
        "验收备注": "Acceptance Remark",
        "维修成功": "Repair Success",
        "维修失败": "Repair Fail",
        "维修内容": "Repair content",
        "故障描述": "Fault Description",
        "请输入故障描述":"Please enter a fault description",
        "故障描述内容": "Fault Description Content",
        "维修情况": "Repair Situation",
        "设备维修单": "Dev Repair Order",
        "故障日期":"Fault Date",
        "报修人":"Repair person",
        "请输入维修单名称":"Enter maintenance name",
        "请生成维修单编号":"Generate repair order num",
        "是否确认添加此维修单？":"Are you sure you want to add this repair order?",
        "添加成功":"Addition successful",
        "基础信息":'Basic Information',
        "保养记录":'Maintenance Record',
        "点检记录":"Inspection Record",
        "维修记录":"Repair Record",
        "点检时间":"inspection time",
        "点检单号":"inspection number",
        "点检项目":"inspection items",
        "点检人":"inspector",
        "故障情况":"Fault status",
        "保养时间":"maintenance time",
        "保养单号":"maintenance order number",
        "保养人":"maintenance staff",
    },
    "product": {
        "产品信息": "Product Info",
        "产品名称": "Product name",
        "产品编码": "ProductCode",
        "产品类型": "ProductType",
        "备注": "Remarks",
        "图片": "Image",
        "底线编码": "BottomCode",
        "面线编码": "UpperCode",
        "表面张力": "Tension",        
        "最小张力": "Min Tension",
        "最大张力": "Max Tension",
        "最小值": "Min",
        "最大值": "Max",
        "最小针数": "MinNeedle",
        "最大针数": "MaxNeedle",
        "缝纫次数": "SewingTimes",
        "针号": "Needle",
        "面线信息": "UpperThread",
        "底线信息": "BottomThread",
        "梭芯信息": "Bobbin",
        "排序": "Sort",
        "类型": "Type",
        "第几次": "Needle No.",
        "步骤": "Step",
        "二维码": "QRCode",
        "编码": "Code",
        "总针数": "Total Needle",
        "花样名称": "Pattern Name",
        "针数": "Needle Count",
        "花色": "Color",
        "产品序列号": "ProductSN",
        "底线材质": "Bottom Material",
        "面线材质": "Upper Material",
        "花样附件": "Pattern Annex",
        "附件名称": "Annex Name",
        "附件编码": "Annex Code",
        "附件图片": "Annex Image",
        "附件文件": "Annex File",
        "当前针数": "Current Needle",
    },
    "produce": {
        "产品编码": "ProductCode",
        "设备编码": "Equipment code",
        "员工编号": "Staff Code",
        "目标产量": "TargetOutput",
        "当前产量": "Current output",
        "开始时间": "Start time",
        "结束时间": "End time",
        "批次": "Batch",
        "备注": "Remark",
        "状态": "Status",
        "二维码": "QRCode",
        "获取二维码": "Get QRCode",
        "生产信息": "Prod Info",
        "操作员编号": "Oper Code",
        "操作人员": "Operator",
        "工作进度": "Work Progress",
        "待机时长": "Standby time",
        "产品状态": "Product status",
        "宽度": "Width",
        "高度": "Height",
        "当前色序": "Current Color",
        "总色序数": "Total Color",
        "接单时间":"Order acceptance time",
        "接单":"Accepted",
        "接单状态":"Order receiving state",
    },
    "quality": {
        "产品名称": "ProductName",
        "产品编码": "ProductCode",
        "产品序列号": "ProductSN",
        "员工姓名": "StaffName",
        "设备名称": "Equipment name",
        "开始时间": "StartTime",
        "完成时间": "FinishTime",
        "状态": "Status",
        "产品合格率": "PassRate",
        "产品不合格率": "FailRate",
        "产品完成量": "FinishCount",
    },
    "message": {
        "工业物联网监控平台": "Industrial Internet of Things Monitoring Platform",        
        "今日":"Tody",
        "本周": "The Week",
        "本月": "The Month",
        "故障": "Fault",
        '停机中':'stop',
        '运行中':'Running',
        '待机中':'Waiting',
        '故障中':'faulting',
        '总产量':'Total Output',
        '设备转速':'Device Speed',
        '综合设备效率':'Comprehensive Device Efficiency',
        '实时报警':'Real-time alarm',
        '全部清除':'Clear all',
        '忽略':'Ignore',
        '暂无报警':'No alarm',
        '可用率':'Availability',
        '性能率':'Performance',
        '机架号':'Rack Number',
        '最后保养':'Last Maintenance',
        '异常停机分类统计':'Exceptional Stop Classification',
        '次':'times',
        '报警':'Alarm',
    }
}